Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 39 - kernal panic on the install
Summary: kernal panic on the install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-11 12:10 UTC by bcochran
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-08 20:33:35 UTC


Attachments (Terms of Use)

Description bcochran 1998-11-11 12:10:32 UTC
I ftp'd the RedHat-5.2 tree from sunsite.unc.edu.  I made
the install disks without a problem.  When selecting a local
hard drive install, the menus prompt for the supp disk.
After reading about 1/8th of the disk, the completion bar
disappears, I get a cf/lf (a black line at the bottom of the
screen) and no echo from the keyboard.  After a few seconds,
I get a kernal panic.  I have tried several (5) diskettes
for both the boot and supp images.  I am installing on an
IBM 380XD ThinkPad from scratch (I just recently mangled a
5.1 install).

Thanks for your time,
Bill Cochran

Comment 1 David Lawrence 1998-11-23 16:47:59 UTC
It is a possibility that your pcmcia chipset is slightly different
than the list of supported chipsets and therefore is causing the
kernel panic when the installer is trying the initialize any pcmcia
cards you have in the machine. You can try having all cards removed
when loading th supp disk and then carrying on with the install. Also
you can just say No to the pcmcia support screen since you are trying
to do a hard drive install and therefore do not need pcmcia services.
See if that allows you to proceed.

Comment 2 David Lawrence 1998-11-24 23:03:59 UTC
How much memory is currently in the machine?


Note You need to log in before you can comment on or make changes to this bug.